Minor bug fix.  Nelson Buck pointed out to me that CPSET was
refusing to set the formfeed attribute for the printer.  Sure
enough, there was a 3 in the code where there should have been a 4
to allow the fourth device parameter!  Thanks, Nelson.
        Jay Sage,  February 21, 1989
